How to remove libxfce4ui-2-0 from Debian Unstable (Sid)